library(readxl)
RAKETE_TOR <- read_excel("data/170202 RAKETE 16 11336 TOR xlsx.xlsx",
                         skip = 1)
RAKETE_TOR$`Incident Time` <- sapply(strsplit(as.character(RAKETE_TOR$`Incident Time`), ' '), function(x) {
  x[2]
})

RAKETE_TOR$`Incident Day` <- as.numeric(substr(RAKETE_TOR$`Incident ID`, 5, 6))

RAKETE_TOR$TimeStamp <- as.POSIXct(sprintf("%d-%d-%d %s", RAKETE_TOR$Year, RAKETE_TOR$Month, 
                   RAKETE_TOR$`Incident Day`, RAKETE_TOR$`Incident Time`))
